# VkRefreshCycleDurationGOOGLE(3) Manual Page

## Name

VkRefreshCycleDurationGOOGLE - Structure containing the RC duration of a display

## C Specification

The `VkRefreshCycleDurationGOOGLE` structure is defined as:

    typedef struct VkRefreshCycleDurationGOOGLE {
        uint64_t    refreshDuration;
    } VkRefreshCycleDurationGOOGLE;

## Members

- `refreshDuration` is the number of nanoseconds from the start of one refresh cycle to the next.

## Description

## See Also

vkGetRefreshCycleDurationGOOGLE

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright (c) 2014-2020 Khronos Group. This work is licensed under a Creative Commons Attribution 4.0 International License.